Skip to main content
GET
/
v1
/
payees
/
{id}
/
instruments
List instruments for a payee
curl --request GET \
  --url https://api.antonpayments.com/v1/payees/{id}/instruments \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "ins_abc123",
      "payee_id": "<string>",
      "merchant_id": "<string>",
      "method": "iban",
      "currency": "<string>",
      "country": "<string>",
      "label": "<string>",
      "display_last4": "<string>",
      "display_bank": "<string>",
      "display_network": "<string>",
      "masked_account": "<string>",
      "status": "active",
      "is_default": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Merchant API key: ak_live_* (production) or ak_test_* (sandbox).

Path Parameters

id
string
required

Resource identifier.

Response

List of instruments.

data
object[]
required
has_more
boolean
required
next_cursor
string